en:
  francesco-bertacchini:
    chapter-1:
      c: 1
      title: "Introduction and youth"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:00,16"
          to: "00:00:04,08"
          text: "My name is Francesco Bertacchini,"
        sequence-2:
          s: 2
          from: "00:00:04,09"
          to: "00:00:12,24"
          text: "I was born in Reggio Emilia on June 24th, 1926."
        sequence-3:
          s: 3
          from: "00:00:13,00"
          to: "00:00:19,22"
          text: "That was a very bad time,"
        sequence-4:
          s: 4
          from: "00:00:19,23"
          to: "00:00:28,08"
          text: "we couldn't go anywhere because we were being controlled everywhere we went,"
        sequence-5:
          s: 5
          from: "00:00:28,09"
          to: "00:00:40,14"
          text: "it was very nasty. We were friends with this guy called Benito,"
        sequence-6:
          s: 6
          from: "00:00:40,15"
          to: "00:00:56,05"
          text: "the son of Benito Foscato, the worst fascist of Zanichelli Street,"
        sequence-7:
          s: 7
          from: "00:00:56,06"
          to: "00:01:00,08"
          text: "where we have grown up as kids."
        sequence-8:
          s: 8
          from: "00:01:01,17"
          to: "00:01:07,12"
          text: "So we always had to be very careful about what we were saying"
        sequence-9:
          s: 9
          from: "00:01:07,13"
          to: "00:01:18,20"
          text: "because he would go and tell his father who would call us to the headquarters."
        sequence-10:
          s: 10
          from: "00:01:18,21"
          to: "00:01:23,12"
          text: "It was a dog's life, you had to take care whom you were dealing with."
        sequence-11:
          s: 11
          from: "00:01:23,13"
          to: "00:01:30,11"
          text: "One day our friend came home dressed as a fascist."
        sequence-12:
          s: 12
          from: "00:01:30,12"
          to: "00:01:35,12"
          text: "At first he seemed on our side."
        sequence-13:
          s: 13
          from: "00:01:41,21"
          to: "00:01:48,09"
          text: "We could not express our ideas because we knew"
        sequence-14:
          s: 14
          from: "00:01:48,10"
          to: "00:01:55,05"
          text: "that he would always agree with us but in the end"
        sequence-15:
          s: 15
          from: "00:01:55,06"
          to: "00:02:01,00"
          text: "he always would go to tell his father what we'd said and done."
        sequence-16:
          s: 16
          from: "00:02:01,01"
          to: "00:02:09,03"
          text: "In fact, in the end it turned out that he'd enrolled as a volunteer for the Black Brigade:"
        sequence-17:
          s: 17
          from: "00:02:09,04"
          to: "00:02:16,19"
          text: "to us it was a shock because we could have been put to jail."
        sequence-18:
          s: 18
          from: "00:02:16,20"
          to: "00:02:20,16"
          text: "You could not trust a person like that."
